Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://sandbox.authbound.io/v1/verification-invitations/{invitationId}/cancel \ --header 'Content-Type: application/json' \ --header 'X-Authbound-Key: <api-key>' \ --data '{}'
{}
Server-side secret key header. Format: sk_live_* (production) or sk_test_* (testing).
sk_live_*
sk_test_*
The body is of type object.
object
Successful response
The response is of type object.